MediaWiki:Gadget-Infobox.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Line 6: Line 6:


/* Custom stuff */
/* Custom stuff */
.portable-infobox {
.portable-infobox {
--pi-background: var(--theme-page-background-color);
--pi-background: var(--theme-page-background-color);
Line 20: Line 19:
.skin-vector-legacy .portable-infobox {
.skin-vector-legacy .portable-infobox {
width: 270px;
width: 270px;
}
.skin-minerva .portable-infobox {
margin-bottom: 1em;
}
}


Line 29: Line 32:
.portable-infobox .pi-header[data-item-name=secondary_title] {
.portable-infobox .pi-header[data-item-name=secondary_title] {
padding-top: 0;
padding-top: 0;
}
.portable-infobox .pi-secondary-background {
text-align: center;
}
}